RK-J - Task #2665

Task # 2664 (Closed): Ensure no links from python 3 books to non python 3 books

Hardcode the link update for the python 3 books.

10/25/2022 07:57 AM - Ayush Khandelwal

Status: Closed Start date: 10/25/2022
Priority: High Due date: 10/25/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

If we're updating the 'python 3 doc' subject book then it should have the links only to the 'python 3 doc' & to the 'python book' subject

books.

If we're updating the 'python book' subject book then it should have the links only to the 'python 3 doc' subject books.

History

#1 - 10/25/2022 08:47 AM - Venmuhilan B

- Status changed from New to In Progress

#2 - 10/26/2022 11:39 AM - Venmuhilan B
- % Done changed from 0 to 70

#3 - 10/28/2022 05:25 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 70 to 100

#4 - 05/30/2023 04:48 AM - Ram Kordale
- Priority changed from Urgent to High

#5 - 06/14/2023 10:29 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#6 - 07/10/2023 07:45 AM - Ayush Khandelwal
- Status changed from Feedback to Closed

Working as expected
